"You need 32-bit Outlook to use this setup" error message when you try to install the Live Meeting Conferencing Add-in for Outlook in the 64-bit version of Windows 8

Article translations Article translations
Article ID: 2776601 - View products that this article applies to.
Expand all | Collapse all

Symptoms

Assume that the 32-bit version of Microsoft Outlook 2013 is installed on a computer that is running the 64-bit version of Windows 8. In this scenario, you cannot install the 8.0.6362.202 version of the Microsoft Live Meeting Conferencing Add-in for Outlook. Additionally, when you try to install the add-in, you receive the following error message:
You need 32-bit Outlook to use this setup.

Resolution

To resolve the issue, install the following cumulative update:
2770463 Description of the cumulative update for the Live Meeting Conferencing Add-in for Outlook: December 2012

More information

For more information, click the following article number to view the article in the Microsoft Knowledge Base:
2536678 Description of the update for the Live Meeting Conferencing Add-in for Outlook: May 2011

Properties

Article ID: 2776601 - Last Review: December 19, 2012 - Revision: 3.0
Applies to
  • Conferencing Add-in for Microsoft Office Outlook 2007
Keywords: 
kbqfe kbfix kbsurveynew kbexpertiseinter kberrmsg KB2776601

Give Feedback

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com